/// <autosync enabled="true" />
/// <reference path="../content/assets/js/angular/app.js" />
/// <reference path="../content/assets/js/angular/appui.js" />
/// <reference path="../content/assets/js/angular/router.js" />
/// <reference path="../content/assets/js/angular/ui/module-bootstrap.js" />
/// <reference path="../content/assets/js/angular/ui/module-grids.js" />
/// <reference path="../content/assets/js/angular/ui/module-modules.js" />
/// <reference path="../content/assets/js/angular/ui/module-select.js" />
/// <reference path="../content/assets/js/app.js" />
/// <reference path="../content/assets/js/components.js" />
/// <reference path="../content/assets/js/components/ace.js" />
/// <reference path="../content/assets/js/components/alertify-js.js" />
/// <reference path="../content/assets/js/components/animate-list.js" />
/// <reference path="../content/assets/js/components/animsition.js" />
/// <reference path="../content/assets/js/components/asbreadcrumbs.js" />
/// <reference path="../content/assets/js/components/ascolorpicker.js" />
/// <reference path="../content/assets/js/components/aspaginator.js" />
/// <reference path="../content/assets/js/components/aspieprogress.js" />
/// <reference path="../content/assets/js/components/asprogress.js" />
/// <reference path="../content/assets/js/components/asrange.js" />
/// <reference path="../content/assets/js/components/asscrollable.js" />
/// <reference path="../content/assets/js/components/asspinner.js" />
/// <reference path="../content/assets/js/components/bootbox.js" />
/// <reference path="../content/assets/js/components/bootstrap-datepicker.js" />
/// <reference path="../content/assets/js/components/bootstrap-maxlength.js" />
/// <reference path="../content/assets/js/components/bootstrap-select.js" />
/// <reference path="../content/assets/js/components/bootstrap-sweetalert.js" />
/// <reference path="../content/assets/js/components/bootstrap-tagsinput.js" />
/// <reference path="../content/assets/js/components/bootstrap-tokenfield.js" />
/// <reference path="../content/assets/js/components/bootstrap-touchspin.js" />
/// <reference path="../content/assets/js/components/bootstrap-treeview.js" />
/// <reference path="../content/assets/js/components/buttons.js" />
/// <reference path="../content/assets/js/components/card.js" />
/// <reference path="../content/assets/js/components/clockpicker.js" />
/// <reference path="../content/assets/js/components/datatables.js" />
/// <reference path="../content/assets/js/components/datepair-js.js" />
/// <reference path="../content/assets/js/components/dropify.js" />
/// <reference path="../content/assets/js/components/editable-table.js" />
/// <reference path="../content/assets/js/components/filterable.js" />
/// <reference path="../content/assets/js/components/formatter-js.js" />
/// <reference path="../content/assets/js/components/gauge-js.js" />
/// <reference path="../content/assets/js/components/gmaps.js" />
/// <reference path="../content/assets/js/components/gridstack.js" />
/// <reference path="../content/assets/js/components/highlight-js.js" />
/// <reference path="../content/assets/js/components/html5sortable.js" />
/// <reference path="../content/assets/js/components/icheck.js" />
/// <reference path="../content/assets/js/components/input-group-file.js" />
/// <reference path="../content/assets/js/components/isotope.js" />
/// <reference path="../content/assets/js/components/jquery.timepicker.min.js" />
/// <reference path="../content/assets/js/components/jquery-appear.js" />
/// <reference path="../content/assets/js/components/jquery-floatthead.js" />
/// <reference path="../content/assets/js/components/jquery-knob.js" />
/// <reference path="../content/assets/js/components/jquery-labelauty.js" />
/// <reference path="../content/assets/js/components/jquery-placeholder.js" />
/// <reference path="../content/assets/js/components/jquery-strength.js" />
/// <reference path="../content/assets/js/components/jquery-wizard.js" />
/// <reference path="../content/assets/js/components/jt-timepicker.js" />
/// <reference path="../content/assets/js/components/jvectormap.js" />
/// <reference path="../content/assets/js/components/ladda-bootstrap.js" />
/// <reference path="../content/assets/js/components/magnific-popup.js" />
/// <reference path="../content/assets/js/components/masonry.js" />
/// <reference path="../content/assets/js/components/matchheight.js" />
/// <reference path="../content/assets/js/components/material.js" />
/// <reference path="../content/assets/js/components/multi-select.js" />
/// <reference path="../content/assets/js/components/nestable.js" />
/// <reference path="../content/assets/js/components/nprogress.js" />
/// <reference path="../content/assets/js/components/owl-carousel.js" />
/// <reference path="../content/assets/js/components/panel.js" />
/// <reference path="../content/assets/js/components/peity.js" />
/// <reference path="../content/assets/js/components/plyr.js" />
/// <reference path="../content/assets/js/components/raty.js" />
/// <reference path="../content/assets/js/components/select2.js" />
/// <reference path="../content/assets/js/components/selectable.js" />
/// <reference path="../content/assets/js/components/slidepanel.js" />
/// <reference path="../content/assets/js/components/summernote.js" />
/// <reference path="../content/assets/js/components/switchery.js" />
/// <reference path="../content/assets/js/components/table.js" />
/// <reference path="../content/assets/js/components/tabs.js" />
/// <reference path="../content/assets/js/components/tasklist.js" />
/// <reference path="../content/assets/js/components/toastr.js" />
/// <reference path="../content/assets/js/components/toolbar.js" />
/// <reference path="../content/assets/js/components/webui-popover.js" />
/// <reference path="../content/assets/js/configs/config-colors.js" />
/// <reference path="../content/assets/js/configs/config-tour.js" />
/// <reference path="../content/assets/js/core.js" />
/// <reference path="../content/assets/js/plugins/action-btn.js" />
/// <reference path="../content/assets/js/plugins/closeable-tabs.js" />
/// <reference path="../content/assets/js/plugins/responsive-tabs.js" />
/// <reference path="../content/assets/js/plugins/selectable.js" />
/// <reference path="../content/assets/js/plugins/sticky-header.js" />
/// <reference path="../content/assets/js/sections/gridmenu.js" />
/// <reference path="../content/assets/js/sections/menu.js" />
/// <reference path="../content/assets/js/sections/menubar.js" />
/// <reference path="../content/assets/js/sections/sidebar.js" />
/// <reference path="../content/assets/js/site.js" />
/// <reference path="banners/bannerupdate.js" />
/// <reference path="bootstrap.js" />
/// <reference path="date-arg.min.js" />
/// <reference path="datetime-moment.js" />
/// <reference path="deliveryorders/deliveryorderlist.js" />
/// <reference path="deliveryorders/deliveryorderupdate.js" />
/// <reference path="deliverysuppliers/deliverysupplierslist.js" />
/// <reference path="deliverysuppliers/deliverysuppliersupdate.js" />
/// <reference path="inbox/Inbox.js" />
/// <reference path="jquery.cascadingDropDown.js" />
/// <reference path="jquery.formatcurrency.es-ar.js" />
/// <reference path="jquery.number.min.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="moment.min.js" />
/// <reference path="orders/orderupdate.js" />
/// <reference path="products/productimages.js" />
/// <reference path="products/productupdate.js" />
/// <reference path="respond.js" />
/// <reference path="rma/rmaupdate.js" />
